HotService and Leopard

A suggestion to prevent some confusion on the part of users: Add a note in both the readme file and the release notes for HotService that, because of Apple’s restrictions, the utility does not work with Leopard. It works beautifully on earlier versions.

Robert Blade, Jacksonville, Fla.

I’ve added a note also on the Download page, not only on the freeware product page. I hope this makes it clearer.

Wow! Your responsiveness is impressive. Thanks.

Robert Blade